Subject: thermal patches in linux-next

From: Zhang Rui <[email-masked]>
Date: Tue, 07 Aug 2012 10:53:58 +0800

Hi, all,

I just created a git tree for catching all thermal changes.
http://git.kernel.org/?p=linux/kernel/git/rzhang/linux.git;a=summary
and I also created the next branch, which I'd like to be set for
linux-next inclusion, but don't know how.

And, I just saw that there are a couple of thermal patches in
linux-next, which I think it would be better if they can be re-based on
my next branch first.
For Guenter's and Kuninori's patch, I can take them directly, with few
changes.

Amit,
I really like the idea of generic cpufreq cooling. But can you please
rebase the patches on top of my next branch? the recent thermal changes
will make your patch much cleaner, as we discussed before. :)

thanks,
rui